<?php
/**
 * Plugin name: Analytics for AMP
 * Plugin URI: https://bitbucket.org/octopus-digital-strategy/analytics-for-amp
 * Description: This plugin uses AMP plugin from Automattic and Glue from Yoast to add Analytics code to AMP pages
 * Version: 0.1
 * Author: Jorge Castro
 * Author URI: http://jorgecastro.mx
 */

// No direct access to this file
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Composer implementation
require_once('vendor/autoload.php');

// Instance the Setup
new \AnalyticsForAMP\SetupPlugin();